<html>
<head>
<title> Replica </title>
<style>
.city{
      background-color: tomato;
      color: white;
      padding: 10px;
     }
.country{
	background-color: yellow;
	color: blue;
	padding: 10px;
	}
</style>
</head>
<body bgcolor="orange"> 
<form> 
<table>
<tr>
<td class="city" width="10%"> Business </td>
<td class="country" width="10%"> Explore </td>
<td class="city" width="10%"> Pricing </td>
<td class="country" width=10% > MArketplace </td>
<td colspan:"3" width="10%"> <input type="text value=search"> </td>
<td> woohooo </td>
</table>
</form>
<br> <br> <br>

<div style="float:left; margin-left:10%"> <h1 class="country"> Built for Developers </h1> <br> Open source <br> fbwfw <br> nkbuerhfuwref  </div>
<form style="float:right;width:25%;margin-right:10%">
<fieldset>
<legend> Login </legend>
<h4 class="city"> Name </h4> <input type="text" autofocus> <br>
<h4 class="city"> Password </h4> <input type="password"> <br> <br> 
I agree to the terms and conditions. <br>
<br>
<input type="reset"> <br>
<br>
<input type="submit" value="Sign Up"> 
</fieldset>
</form>
</body>
</html>
